ID del Artículo : 00041411 / Última Modificación : 19/08/2015

Una actualización del firmware no está disponible para el adaptador de montura LA-EA1

Productos y Categorías aplicables a este artículo

Si está utilizando una cámara de modelo NEX-3, NEX-5, NEX-C3, o NEX-VG10, necesita actualizar el firmware para utilizarla con el adaptador de montura de objetivo LA-EA1.Sin embargo, no es necesario actualizar el firmware del adaptador de montura de objetivo LA-EA1 para utilizarlo con otras cámaras de montura tipo E.